<xml> </xml>

btb-class |

# BetterListViewSubItemCollection Constructor

Initialize a new BetterListViewSubItemCollection instance.

BetterListViewSubItemCollection(
IEnumerable<BetterListViewSubItem> enumerable
);

#### Parameters

enumerable
  enumerable to create this collection from

#### See Also

BetterListViewSubItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewSubItemCollection Constructor Overload List